This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 871311

Summary: [abrt] fontforge-20110222-4.fc16: myerrorhandler: Process /usr/bin/fontforge was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Suman Mummaneni <sumancse>
Component: fontforgeAssignee: Kevin Fenzi <kevin>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: fonts-bugs, kevin, paul
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:64cdb832e3d8fafe22ecc5f6680c8623d68af532
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 20:48:33 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Suman Mummaneni 2012-10-30 04:24:30 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        fontforge
crash_function: myerrorhandler
executable:     /usr/bin/fontforge
kernel:         3.6.2-1.fc16.x86_64
pid:            4818
pwd:            /home/suman
time:           Tue 30 Oct 2012 01:57:21 PM IST
uid:            1000
username:       suman
var_log_messages: Oct 30 13:57:22 sumanm abrt[5141]: Saved core dump of pid 4818 (/usr/bin/fontforge) to /var/spool/abrt/ccpp-2012-10-30-13:57:21-4818 (69066752 bytes)
xsession_errors: 

backtrace:      Text file, 31116 bytes
dso_list:       Text file, 5129 bytes
maps:           Text file, 26366 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:513b62aebf666f00864c6f1ebea4dc82b2bc5012
:0edbdba2932f7eac00a06b7531328fdbcc5264b4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:cc30d11eda2d0dff65cfee43c6ac0328e594835b
:f0d50e3af2dfee021a327fb85a993a2312a98145
:6788b943089846e98f7dc9cdb5dca63924909b25
:578e66700318d8cec8e5f03778c434743a55e153
:3d7445fcfec84df0bd46f12e5540d6ab6db2ec9d
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:4583a547d5ce214222b816dfc652056ac9fe19be
:c64ae11db2f40081de9a6983295b7e2105556695
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:90b78c18055b6228ced3c41d1bd37eaf01b96bb1
:2f884a17559b8d3954348fdf2131980eac9a79f0
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:f8f4d8e260ee8f3b262936920270ace01b2da537
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:0911ea7c180d733724f89037b8e8a34e64024aec
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:110d03a1a2167f8d5f73fdac942aa90967141bf9
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:dc729005f811417fddf05fe15b27c01257fed480
:4e0f5bd808e6c0715e18cc0a719ef640901d48eb
:b7633dbfe4880a163b4059184cb20c37cfaf7521
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:c394c720f0727b738128393fbf26ebd355f42498
:54a066b1f8ae391050d51221778b39261283cf51
:930141e14bc90a585553dfbe2c6661806af11f06
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:b23ac0646e9e919ee173fc7763d4c6efcc9f2a7f
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:f2e24eed69cdecfdc16ed844c315a295459441ff
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:db6c269cb8a404e4c4f4e2ac37cf649d95ae5b8d

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=sumanm.corpusinc.corp
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f4b5cb63b48ca2728714fb9c00000011-1351576862.665575-2065544914
:GNOME_KEYRING_CONTROL=/tmp/keyring-7AugYM
:IMSETTINGS_MODULE=none
:USER=suman
:USERNAME=suman
:MAIL=/var/spool/mail/suman
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/suman/.local/bin:/home/suman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/suman
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1563
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/suman
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=suman
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zOMyo9GFEt,guid=a89285974b726d3e24f2529f00000040
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/suman
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-suman-L3rYls/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1570,unix/unix:/tmp/.ICE-unix/1570
:GPG_AGENT_INFO=/tmp/keyring-7AugYM/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-7AugYM/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-fontforge.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4818

smolt_data:
:
:
:General
:=================================
:UUID: f93bcdfe-5f35-4184-a45f-939acfdd8f2a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4190.04
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2310M CPU @ 2.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2100
:System Memory: 3898
:System Swap: 999
:Vendor: LENOVO
:System: 20078 Lenovo G470
:Form factor: Notebook
:Kernel: 3.6.2-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:6058:14709) pci, lpc_ich, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(32902:278:6058:14709) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:6058:14709) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:14709) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7200:6058:14709) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:6058:14709) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6505:8290:6058:14713) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:7213:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:14709) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:14709) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:14709) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(5348:18215:5348:1307) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 90330775 86238469 81649925 22945792 22403672 22403672
:/dev/sda1 /boot ext4 4096 4096 251974 228255 215455 64000 63769 63769
:/dev/sda5 /home ext4 4096 4096 62994877 21284264 18084290 16007168 14989882 14989882
:
Comment 1 Suman Mummaneni 2012-10-30 04:24:36 EDT
Created attachment 635397 [details]
File: dso_list
Comment 2 Suman Mummaneni 2012-10-30 04:24:39 EDT
Created attachment 635398 [details]
File: maps
Comment 3 Suman Mummaneni 2012-10-30 04:24:42 EDT
Created attachment 635399 [details]
File: backtrace
Comment 4 Kevin Fenzi 2012-10-30 11:13:42 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 5 Fedora End Of Life 2013-01-16 18:25:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:48:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.